.imagecontour {
    padding: 10px;
    border: solid 1px #EFEFEF;
    background-color: #FFFFFF;
}

.effect2 {
    position: relative; 
}

.effect2:before, .effect2:after {
    z-index: -1;
    position: absolute;
    content: "";
    bottom: 15px;
    left: 10px;
    width: 50%;
    top: 80%;
    max-width: 300px;
    background: #777;
    box-shadow: 0 15px 10px #777;
    transform: rotate(-3deg); 
} 

.effect2:after {
    transform: rotate(3deg);
    right: 10px;
    left: auto;
}

.c-layout-header.c-layout-header-4 {
	
}

.c-page-on-scroll .c-layout-header.c-layout-header-4 {
	
} 

.c-layout-header-fixed.c-layout-header-mobile-fixed .c-layout-header {
	
}

.c-layout-header .c-brand {
	margin-top:20px;
	margin-bottom:20px;
}

.c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-brand {
	margin-top:10px;
	margin-bottom:10px;
}

.c-layout-page {
	margin-top: 110px !important; 
}
